body{
    margin: 0;
    font-family:'Raleway', sans-serif;
    font-size: 14px;
    color: #6c7279;
    -webkit-font-smoothing:antialiased;
}
*,
*::before,
*::after{
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6{
    margin: 0;
}
p{
    margin: 0 0 10px;
}
/* container */
.container{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

/* header */
.header{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
}
.header.fixed{
    height: auto;
    position: fixed;
    background-color: #31344e;
}
.header.fixed .header_inner{
    padding-top: 15px;
    padding-bottom: 15px;
}
.header_inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 35px 0;
    box-shadow: 0 2px 0 rgba(255, 255, 255, 0.15);
}

/* nav */
.nav{
    display: flex;
}
.nav_link{
    opacity: 0.75;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 50px;
    transition: opacity 0.2s linear;
}
.nav_link:first-child{
    margin-left: 0;
}
.nav_link:hover{
    opacity: 1;
}

/* intro */
.intro{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 750px;
    padding-top: 100px;
    background:#31344e url("img/intro/intro.png") center no-repeat;
    background-size: cover;
}
.intro_inner{
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
    text-align: center;
}
.intro_title{
    margin: 0 0 30px;
    font-family: "Open Sans",sans-serif;
    font-size: 65px;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    color: #ffffff;
}
.intro_subtitle{
    color: #ffffff;
    font-size: 22px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 60px;
}

/* button */
.btn{
    display: inline-block;
    vertical-align: top;
    font-family: 'Raleway';
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    line-height: 21px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 14px 40px;
    border-radius: 2px;
    transition: background .1s linear;
    text-align: center;
}
.btn--red{
    background-color: #e84545;
}
.btn--long{
    min-width: 280px;
}
.btn--red:hover{
    background-color: #c92626;
}

/* features */
.features{
    display: flex;
    flex-wrap:wrap;
    margin: 95px 0;
}
.features_item{
    width: 33.333%;
    text-align: center;
    padding: 0 40px;
    margin: 25px 0;
}
.features_icon{
    margin-bottom: 25px;
}
.features_title{
    color: #2d3033;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.features_text{
    color: #6c7279;
    font-size: 14px;
    line-height: 1.5;
}

/* works */
.works{
    display: flex;
    flex-wrap: wrap;
}
.works_item{
    width: 25%;
    position: relative;
    overflow: hidden;

    height: 350px;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}
.works_item:hover .works_content{
    opacity: 1;
}
.works_img{
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    transform: translate3d(-50%,-50%,0);
    min-width: 100%;
}
.works_content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color:rgba(232, 69, 69, 0.9);
    text-align: center;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.2s linear;
}
.works_title{
    margin-bottom: 5px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.works_text{
    color: #ffffff;
    font-size: 14px;
}

/* team */
.team{
    margin: 100px 0 70px;
}
.team_inner{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.team_item{
    width: 25%;
    padding: 0 15px;
    margin-bottom: 30px;
}
.team_img{
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.team_name{
    color: #2d3033;
    font-size: 22px;
    margin-bottom: 8px;
}
.team_prof{
    color: #e84545;
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.team_text{
    color: #6c7279;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px;
}
/* social */
.social{
    display: flex;
}
.social--footer{
    justify-content: center;
}
.social_item{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border: 1px solid #e8ecee;
    margin-right: 4px;
    background-color: #fff;
    transition: background 0.2s linear;
}
.social_item:hover{
    background-color: #e8ecee;
}
.social_item:hover .social_icon{
    fill: black;
}
.social--footer .social_item{
    background-color: transparent;
    background: none;
    border: 2px solid #ffffff;
    border-radius: 2px;
}
.social--footer .social_item:hover{
    background-color: #fff;
}
.social--footer .social_item:hover .social_icon{
    fill: #3a3e64;
}
.social--footer .social_icon{
    fill: #fff;
}
.social_icon{
    fill:#c6cacc;
    display: block;
    height: 18px;
    transition: fill 0.2s linear;
}

/* reviews */
.reviews{
    overflow: hidden;
    background-color: #53354a;
}
.reviews_item{
    display: flex;
    flex-wrap: wrap;
}
.reviews_photo{
    width: 50%;
    height: 500px;
    position: relative;
}
.reviews_img{
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
    transform: translateY(-50%);
    min-width: 100%;

}
.reviews_content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    padding-left: 80px;
}
.reviews_text{
    font-family: "Cardo",sans-serif;
    color: #ffffff;
    font-size: 36px;
    font-style: italic;
    line-height: 1.2;
    margin-bottom: 25px;
}
.reviews_author{
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
}

.reviews_slider{
    overflow: hidden;
}
.reviews_slider .slick-initialized {
    height: 500px;
}
.slick-dots{
    display: flex;
    justify-content: center;
    width: 50%;
    padding: 0 0 10px;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}
.slick-dots button{
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    opacity: 0.5;
    border: 0;
    padding: 0;
    font-size: 0;
    color: transparent;
    cursor: pointer;
}
.slick-dots button:focus{
    outline: 0;
}
.slick-dots .slick-active button{
    opacity: 1;
}
.slick-dots li{
    margin: 0 5px;
}
/* download */
.download{
    text-align: center;
    margin: 100px 0;
}
.download_title{
    color: #2d3033;
    font-size: 28px;
    font-weight: 300;
    line-height: 21px;
    margin-bottom: 16px;
}
.download_text{
    color: #2d3033;
    font-size: 13px;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

/* footer */
.footer{
    
    background-color: #3a3e64;
}
.footer_inner{
    padding: 71px 0 107px;
    display: flex;
    flex-wrap: wrap;
}
.footer_block{
    width: 33.333%;
    text-align: center;
    padding: 0 15px;
}
.footer_title{
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 22px;
}
.footer_adress{
    font-style: normal;
    opacity: 0.5;
    color: #ffffff;
    font-size: 14px;
    line-height: 1.5;
}
.footer_text{
    opacity: 0.5;
    color: #ffffff;
    font-size: 14px;
    line-height: 1.5;
}

/* copyright */
.copyright{
    background-color: #313454;
    padding: 29px 0;
}
.copyright_text{
    text-align: center;
    color: #808080;
    font-size: 14px;
    line-height: 1.5;
}
.copyright_text span{
    color: #ffffff;
}
.burger{
    display: none;
    background: none;
    border: 0;
    cursor: pointer;
    text-decoration: none;
    padding: 9px 2px;
    outline: none;
}
.burger_item{
    display: block;
    width: 30px;
    height: 3px;
    background-color: #fff;
    font-size: 0;
    color: transparent;
    position: relative;
   
}
.burger_item::before,
.burger_item:after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    background-color: #fff;
}
.burger_item::before{
    top: -8px;
}
.burger_item::after{
    top: 8px;
}

/* Media */

@media (max-width:1300px){
    /* works */
    .works_item{
        width: 50%;
    }
}
@media (max-width:991px){
    /* nav */
    .nav{
        display: none;
        flex-direction: column;
        width: 100%;
        text-align: right;
        position: absolute;
        top: 100%;
        right: 0;
        background-color: #31344e;

    }
    .nav.show{
        display: flex;
    }
    .nav_link{
        padding: 9px 15px;
    }
    .burger{
        display: block;
    }
    /* intro */
    .intro_title{
        font-size: 40px;
    }
    /* features */
    .features_item{
        width: 50%;
    }
    /* team */
    .team_item{
        width: 50%;
        text-align: center;
        
    }
    .team_img{
        margin: 10px auto;
    }
    .social{
        justify-content: center;
    }
    /* reviews */
    .reviews_photo{
        width: 100%;
    }
    .reviews_content{
        width: 100%;
        padding: 100px 0 100px 20px;
    }
    .reviews_img{
        right: -15px;
    }
    
}
@media (max-width:767px){
   .intro{
       height: auto;
       padding: 130px 0 30px;
    }
    /* intro */
   .intro_title{
    font-size: 30px;
    }
    .intro_subtitle{
        font-size: 16px;
        margin-bottom: 38px;
    }
    /* features */
    .features{
        margin: 40px 0;
    }
    .features_item{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin: 20px 0;
    }
    /* works */
    .works_item{
        width: 100%;
        height: 300px;
    }
    /* team */
    .team{
        margin: 40px 0;

    }
    .team_item{
        width: 100%;        
    }
    /* reviews */
    .reviews_text{
        font-size: 25px;
    }
    /* button */

    .btn--long{
        min-width: 260px;
    }

    /* download */
    .download{
        margin: 50px 0;
    }
    .download_title{
        font-size: 24px;
    }

    /* footer */
    .footer_block{
        width: 100%;
        margin-bottom: 30px;
        padding-left: 0;
        padding-right: 0;
    }
    .footer_inner{
        padding: 30px 0;
    }
    .footer_inner:last-child{
        margin-bottom: 0;
    }
    
   
}
@media (max-width:414px){
    /* reviews */
    .reviews_img{
        right: -100px;
    }

}